cd ..
cd test7_211_211
call run.bat

cd ..
cd test7_212_211
call run.bat

cd ..
cd test7_213_211
call run.bat

cd ..
cd test7_211_212
call run.bat

cd ..
cd test7_212_212
call run.bat

cd ..
cd test7_213_212
call run.bat

cd ..
cd test7_211_213
call run.bat

cd ..
cd test7_212_213
call run.bat

cd ..
cd test7_213_213
call run.bat

cd ..
cd test7_221_221
call run.bat

cd ..
cd test7_222_221
call run.bat

cd ..
cd test7_223_221
call run.bat

cd ..
cd test7_221_222
call run.bat

cd ..
cd test7_222_222
call run.bat

cd ..
cd test7_223_222
call run.bat

cd ..
cd test7_221_223
call run.bat

cd ..
cd test7_222_223
call run.bat

cd ..
cd test7_223_223
call run.bat

cd ..
cd test7_231_231
call run.bat

cd ..
cd test7_232_231
call run.bat

cd ..
cd test7_233_231
call run.bat

cd ..
cd test7_231_232
call run.bat

cd ..
cd test7_232_232
call run.bat

cd ..
cd test7_233_232
call run.bat

cd ..
cd test7_231_233
call run.bat

cd ..
cd test7_232_233
call run.bat

cd ..
cd test7_233_233
call run.bat

